kind: pipeline
type: docker
name: default

steps:
  - name: build taskflow
    image: plugins/docker
    settings:
      repo: registry.local.nothaft.cloud/taskflow
      tags: latest
      dockerfile: Dockerfile
      context: .
      registry: registry.local.nothaft.cloud
